# Relative Clauses

A relative clause is a subordinate clause that modifies a noun or a nominal.

```example
Correct: The memo was sent to all instructors who were teaching Spanish 101.
```


```example
Correct: The book which I borrowed from the library last semester is due this week.
```


```example
Correct: Stonehenge is a prehistoric monument which was erected more than four thousand years ago.
```

> **Rule To Remember**
>
> A relative clause is a subordinate clause that modifies a noun or a nominal.

There are two kinds of relative clauses: non-defining and defining, also called non-restrictive and restrictive. The choice of a relative pronoun depends a lot on the type of clause.

## Defining Relative Clauses

Defining relative clauses give essential information about the noun.

When the noun modified is a person and also a subject of that clause, who is usually used.

```example
Correct: The man who robbed the bank was arrested the next day. (The man robbed the bank.)
```


That can be used instead of who after all, everyone, everybody, no one, nobody, those:

```example
Correct: Those who/that took a class online said they would take an online class again.
```


When the noun modified is a person and also an object, who, that, or whom may be used. Or the relative pronoun may be omitted.

```example
Correct: The interns whom this company employs come from a number of northern Illinois colleges and universities.
```


```example
Correct: The interns who this company employs come from a number of northern Illinois colleges and universities.
```


```example
Correct: The interns that this company employs come from a number of northern Illinois colleges and universities.
```


```example
Correct: The interns this company employs come from a number of northern Illinois colleges and universities.
```

> **Rule To Remember**
>
> Defining relative clauses provide essential information about the noun or the nominal.

With prepositions we can use either whom or that. The use of whom is more formal.

```example
Correct: My friend with whom I took this class has already graduated.
```


```example
Correct: My friend that I took this class with has already graduated.
```


When the noun modified is a thing and a subject of that clause, which or that can be used. The use of which is more formal.

```example
Correct: This is the package that/which I have been waiting for.
```


If the relative clause modifies an object of a verb, which, that, or no relative pronoun can be used. Which is rarely used after all, everything, little, much, none, no, or after superlatives.

```example
Correct: The car which I rented last week broke down.
```


```example
Correct: This is the best book I have ever read.
```


To express possessive, only one form is possible: whose.

```example
Correct: The man whose wife was missing was later questioned by the police.
```

> **Rule To Remember**
>
> Non-defining relative clauses provide non-essential or extra information about the noun or the nominal.


## Non-defining Relative Clauses

Non-defining relative clauses provide non-essential or extra information about the noun.

Unlike defining relative clauses, non-defining relative clauses are separated from the noun by commas. The pronoun cannot be omitted in a non-defining relative clause.

When the noun modified is a person and a subject of the clause, only the relative pronoun who can be used in non-defining relative clauses.

```example
Correct: Anne, who is an outstanding researcher, presented her paper on the health effects of air pollution at the Conference on Global Warming.
```


When the noun modified is a person and also an object of the clause, who or whom is used. Whom is the correct form, and it is used more in formal English. In spoken English, who is frequently possible.

```example
Incorrect: Anne, that everyone respects, was invited to speak at a conference on the health effects of air pollution.
```


```example
Incorrect: Anne, which everyone respects, was invited to speak at a conference on the health effects of air pollution.
```


```example
Correct: Anne, whom everyone respects, was invited to speak at a conference on the health effects of air pollution.
```


When the modified noun is an object of a preposition, whom is used.

```example
Correct: Anne, with whom I exchanged only casual conversation, invited me to her next meeting.
```


Possessive is expressed by whose.

```example
Correct: Anne, whose research on the health effects of air pollution was well-known, was invited to speak at a conference.
```


In non-defining relative clauses, we mostly use which to modify nouns that are either subjects, objects, or objects of a preposition.

```example
Correct: The book, which took years to write, was an instant hit.
```


```example
Correct: For my birthday, she gave me a book, which she picked out herself.
```


## Connective Relative Clauses

Connective relative clauses (one of ..., two of ..., several of ...) do not define nouns, but rather continue the story. Whom is used with persons and which with things.

```example
Correct: I introduced her to my friends, one of whom offered us a ride home.
```


```example
Correct: The teacher introduced several new topics in class, one of which involved cyber security.
```


Whoever and whichever can mean "the one who" or "no matter who."

```example
Correct: Whoever answers the last question gets ten extra credit points.
```


```example
Correct: Whichever of us answers the last question gets ten extra credit points.
```


```example
Correct: I will assign this to whoever responds first.
```


Sometimes whoever and whomever get confused.

```example
Correct: This internship will be given to whoever does best at the interview.
```


```example
Correct: This internship is for whomever we choose as the best candidate.
```

---

<!-- TODO: add link to quiz -->
