# Addressing the Audience

Although primary readers of student writing are professors, the audience can be somebody else. It could be your classmates, anyone concerned with the subject your written assignment deals with, or a research community in your field.

Before you decide how and what you are going to write, ask yourself these questions:

- Who are my readers?
- What is their language skill?
- What is the expertise of my readers?
- What is the best way to organize my essay to reach my audience?

The answers to these questions will shape how you approach your paper or report.

## Premise

```example
You are driving down the street, listening to your favorite song on the radio in your car. As you turn the corner, you lose reception and look over to adjust the radio. It is a very narrow street, and you accidentally scrape the side of a brand new Porsche.
```

## Task

```example
You are to write three emails explaining what happened. The emails will be directed to the police, to your parents (who have the insurance on the car), and to your best friend back home. Consider what you will say and how you will say it.
```

Several aspects of your writing will be affected by what kind of audience you are addressing. You will need to decide on:

-  The amount of background information to provide.
-  The level of detail to give to the readers.
-  The type of language you will choose to use.

The kind of background information you need to provide in your writing will be influenced by who your writing is directed at.

Your email to a friend about the accident may focus more on your emotions and reactions involved, rather than on a detailed account of events -- something you would more likely provide to the police.

While your email to your parents may be detailed and descriptive as well, it will, on the other hand, be less formal than the one written to the police.

> Rule To Remember
>
> The amount of background information and the level of detail you provide will be affected by what kind of audience you are addressing.

Your choice of language, vocabulary, and sentence structures will also be affected by what kind of audience you are addressing. Your tone and choice of vocabulary will be more formal in the email to the police and informal in the email to your friend back home.

## Guidelines

Keep the following guidelines in mind when addressing your audience:

- establish common ground with the readers
- show understanding of your readers' background and views
- use supporting factual and visual information that will be understood by your audience
- adjust language, tone, style, and level of formality to reflect the readers you are addressing

(Lunsford, *The Everyday Writer*, 65)

> Rule To Remember
>
> Audience also affects the choice of language, vocabulary, and sentence structures.


---

<!-- TODO: add quiz -->
