# Reading the Assignment

## Assignment Considerations

Always read your written assignment carefully and consider what it asks you to do. Here are some questions that you may ask yourself before you begin to write your assignment:

- What kind of a written assignment is it (an essay, a research paper, or a report)?
- Who is your primary audience for this assignment?
- What is the purpose of the assignment (to inform, to influence, or to record)?
- What mode of communication would best fit the assignment (a narrative, a description, a comparison, or an argument)?
- How long should the paper be?
- Does the assignment have any specific format requirements?
- What style of documentation is required?
- Are you required to do any research for this assignment?
- If research is required, how many sources should be used?

> Rule To Remember
>
> Always read your written assignment carefully and consider what it asks you to do.

If you cannot answer all of these questions by reading the assignment description, go back to your professor to clarify the requirements.

## What Kind of an Assignment Are You Asked to Write?

The most common written assignments given to students are essays, research papers, and reports.

## An Essay

An essay is defined as "an analytic or interpretative literary composition
usually dealing with its subject from a limited or personal point of view"
([Merriam Webster Online](https://www.merriam-webster.com/)). Essays usually
express the author's outlook on the subject.

A useful model that is often used in composition classes is a five-paragraph essay.

The Structure of a Classic Five-Paragraph Essay:

1. Introduction (presents a topic and provides a thesis statement)
1. Body paragraph 1 (presents evidence and supporting information)
1. Body paragraph 2 (presents evidence and supporting information)
1. Body paragraph 3 (presents evidence and supporting information)
1. Conclusion (restatement of the thesis, call to action)

> Rule To Remember
>
> An essay is "an analytic or interpretive literary composition usually dealing with its subject from a limited or personal point of view."

[NIU Writing Center Handout on a Classic Five-Paragraph Essay (PDF)](https://www.niu.edu/writing-tutorial/_pdf/5-paragraph-essay.pdf)

## A Research Paper

A research paper is a term harder to define because expectations and guidelines may vary depending on your area of study. A research paper usually requires gathering research materials, interpreting, and documenting them in the paper. It is based the author's interpretation of the facts gathered from research and it, therefore, requires good critical thinking skills on the part of the author.

A research paper needs to be logically organized with a clearly stated purpose and thesis which have to be supported throughout the main body of the paper. Research information can be presented in the form of quotations, paraphrases, or summaries.

> Rule To Remember
>
> A research paper needs to be logically organized with a clearly stated purpose and thesis which are supported throughout the main body of the paper.

A Research Paper Usually Has the Following Structure

1. Abstract (a brief summary of the paper)
1. Introduction (introduces the importance of the subject)
1. Materials and Methods (discusses how research was conducted)
1. Results (describes outcomes of the research process)
1. Discussion (discusses the relationship of the results)
1. References (provides a list of resources used)
1. Appendix (provides material used in research but not presented in the body of the paper)

(*Publication Manual of the American Psychological Association*, 10-29)

## A Report

While essays and research papers are more typical in the humanities, much writing in the sciences and social sciences is in the form of a report. A report presents factual information, and its main purpose is to inform. It contains examples and provides an analysis of the subject.

The structure and organization of a report should reflect its main purpose and audience. There are several possible organization patterns. Below are two of the most common ones:

### Report Structure One

1. Abstract (summary of the report in one concise paragraph)
1. Introduction (a brief outline of the problem)
1. Literature review (summary of research in the field)
1. Research methods
1. Research results
1. Discussion and conclusion (here the author may include an evaluation and form an argument)
1. Endmatter (notes, references, appendices)

(Hult & Huckin, *The New Century Handbook*, 378)

> Rule To Remember
>
> A report presents factual information, and its main purpose is to inform. It contains examples and provides an analysis of the subject.

### Report Structure Two

1. Contents list
1. Executive summary (brief outline of the subject matter)
1. Introduction (presents background, scope, and authors)
1. Body of the report (detailed account of the subject)
1. Conclusions
1. Recommendations (not all reports may have them)
1. Appendices (may include research methods, names of members of the report team, case studies)
1. Bibliography

(Sealy, *Oxford Guide to Effective Writing and Speaking*, 70)

---

<!-- TODO: add quiz -->
