# Parentheses


Parentheses are used to explain the statement or provide explanatory information in the sentence.

```example
Incorrect: The teacher told us: what a great reminder! to include the list of works cited with our essays.
```


```example
Incorrect: The Classroom Performance System - CPS - is a student response system developed by eInstruction.
```


## Correcting the Problem

The two sentences above require the use of parentheses to enclose additional or explanatory information in the sentence.

```example
Correct: The teacher told us (what a great reminder!) to include the list of works cited with our essays.
```


```example
Correct: The Classroom Performance System (CPS) is a student response system developed by eInstruction.
```


Parentheticals refer to parentheses, dashes, and brackets, each of which has different possible functions in a sentence. None of these are frequently used in formal writing.

Parentheses ( ) usually indicate a full interruption in thought.

```example
Correct: He wanted to go home, but couldn't (too much to do).
```

> **Rule To Remember**
>
> Parentheses are used to explain the statement or provide explanatory information in the sentence.

They can also be used to substitute for the word "or" in certain types of sentences. For instance:

```example
Correct: What part(s) do you want?
```


Parentheses are frequently used to introduce abbreviations, especially in technical and scientific writing.

```example
Correct: This paper discusses the potential veracity of reports documenting Extra Sensory Perception (ESP) in the United States.
```

> **Another Rule To Remember**
>
> Parentheses are used to introduce abbreviations, in figure captions and with numbers of items in lists.

There are many instances, especially in certain relative clauses, where commas, not parentheses, are appropriate.

```example
Correct: The cat, which had orange and grey markings, nuzzled her leg.
```


It would be tempting to put the "which" clause in parentheses, but since it is a relative clause (see Relative Clauses), the commas are necessary instead.

Parentheses are also used in figure captions and with numbers of items in lists.

```example
Correct: Two steps are needed to complete our project: (1) decide on a website design and (2) choose the hosting service.
```


```example
Correct: Figure 2 shows two samples: (a) sample after cooling and (2) sample taken in normal temperatures.
```


## Dashes


Dashes -- are primarily used to indicate a pause in thought which offers more detail or emphasizes a point of information.

```example
Correct: I wish I in was Georgia -- Atlanta, that is.
```


Or they can be used to separate an appositive phrase, usually a list, from the rest of the sentence.

```example
Correct: I had these books -- by Tolkien, Bear, and Herbert -- renewed because they were overdue.
```

> **Rule To Remember**
>
> Dashes indicate a pause in thought which offers more detail or emphasizes a point of information.

## Brackets

Brackets `[ ]` have very specific uses in formal writing; they are used either to insert commentary, missing words, or ellipses within direct quotes.

```example
Correct: Jones states, "Only five [people out of the original group] were left alive after Stalin's purges."
```


In this sentence, the person quoting Jones is adding specific information that was not given by the author. Similarly:

The word sic in brackets, meaning, "thus in the original," can also be used to indicate errors in the original text, though [sic] is much less frequently used than it once was in the past.

Consider the following sentence:

```example
Correct: Davidson argues, "We can only do so much before [...] we have to give up this futile attempt."
```


In this sentence, the person is adding ellipses to a quote, indicating that he or she has cut out words between before and we.

Dashes and parentheses should be used sparingly in formal academic writing. Parenthetical statements especially should be avoided because if something is important enough to be in the sentence, it should be fully part of that sentence.

> **Rule To Remember**
>
> Brackets are used either to insert commentary, missing words, or ellipses within direct quotes.

---

<!-- TODO: add quiz -->
