# Period

The end of a complete sentence should be marked by a period, a question mark, or an exclamation point. If a sentence is not complete and it is terminated by a period, we have a sentence fragment as in the sentence below.

```example
Incorrect: You can use any resources. To complete your take-home exam.
```

> **Rule To Remember**
>
> The end of a complete sentence should be marked by a period, a question mark, or an exclamation point.


## Correcting the Problem

```example
Correct: You can use any resources to complete your take-home exam.
```

[Sentence fragments](./sentence_fragments.md) are discussed in a different section of this tutorial. This section will explore the uses of punctuation marks used to mark the end of sentences.

## End of Sentence

A period is used to signal the end of a complete sentence.

```example
Correct: This is the best paper I've ever written.
```


A period is also used at the end of an indirect question.

```example
Correct: The teacher asked us if we understood the assignment.
```


Polite requests can be followed either by a period or by a question mark.

```example
Correct: Will you please mail this letter for me.
```


```example
Correct: Will you please mail this letter for me?
```


## Abbreviations

A period should be placed after every part of the abbreviation:

- A.D.
- Dr. Watson
- a.m. (am is also possible)
- Ave.

Very common abbreviations and units of measure don't take periods:

- mph
- mp3
- rpm
- mpg

Academic degrees can be written with or without periods:

- DDS
- EdD
- M.S.
- B.A.

Lower case abbreviations are usually written with periods:

i.e. Government agencies and international organizations are written without periods:

- FBI
- UNESCO
- UN
- NATO
- UNICEF
- EU


## Question Mark

Direct questions are followed by a question mark.

```example
Correct: The teacher asked, "Do you understand the assignment?"
```


## Exclamation Point

Exclamatory sentences should be followed by an exclamation point.

```example
Correct: Wow! That's incredible!
```

---

<!-- TODO: add quiz -->
