# Glossary

[A-E](#a-e)
[F-J](#f-j)
[K-O](#k-o)
[P-T](#p-t)
[U-Z](#u-z)

## A-E
### Adjective

A part of speech that modifies a noun or a pronoun. Adjectives usually tell what kind, how many, which about nouns or pronouns.

a beautiful day, a good example

### Adverb

A part of speech that modifies another adverb, a verb, or an adjective. Very often it can be recognized by the suffix -ly at the end of it. Adverbs usually describe an action in terms of how, when, where, and to what extent it occurred.

walk slowly, work hard

### Adverb/Adverbial Clause

A clause that modifies a verb and answers questions such as how, when, where, and to what extent:

I congratulated the students after they successfully finished the course.

### Affix

A prefix or a suffix: slowly, unusual

### Agreement

Subjects and verbs must agree in person and number. See Subject - Verb Agreement

Pronouns need to agree in number with the verb and in number, gender, and person with antecedents. See Pronoun Agreement

### Antecedent

A noun that is replaced by the pronoun. The pronoun and its antecedent have to agree in number, gender, and person.

The Met is one of the largest world museums. It houses thousands of artifacts.

### Apostrophe

A punctuation mark ' used to express possession or signal omission of letters.

### Appositive

A noun or noun phrase that follows another noun or pronoun and explains it.

John, an old friend of mine, is coming to town next weekend.

### Auxiliary Verb

A verb that is used with the main verb to help form the correct tense and voice. For example, be, do, have, will, would are auxiliary verbs.
The students have finished the project.

### Clause

An expression that has a subject and a verb. A clause typically forms a part of a sentence. Clauses that stand by themselves are often referred to as sentences.

After you complete the assignment, you should hand it in electronically.

### Collective Noun

A word in singular form that defines a group of objects or people.

audience, team, committee, family, jury, clergy, etc.

### Colon

A punctuation mark : .

### Compound Words

Two or more words combined together to form a new word.

newspaper, free-for-all, hi-fi, mother-in-law, skyscraper, ongoing, workweek, etc.

### Conjunction

A word that joins words, phrases, or clauses.

and, but, or, not, so

There are different kinds of conjunctions: coordinating, correlative, and subordinating.

### Conjunctive Adverb

An adverb that functions as a conjunction to join ideas in two independent sentences.

accordingly, however, nevertheless, therefore, etc.

### Coordinating Conjunction

A conjunction that joins parallel words, phrases, and clauses. The following are coordinating conjunctions:

and, but, for, nor, or, so, yet

### Correlative Conjunctions

Conjunctions which are used in pairs:

either... or, neither... nor, both... and, whether... or, not... but, not only... but also

### Dangling Modifier

A phrase or a clause that has unclear reference. Dangling modifiers tend to occur when the subject has been omitted.

Working on the computer, the lights went out all of a sudden.

### Defining Relative Clause

A subordinate clause that modifies a noun or a nominal and provides essential information about that noun or nominal.

Everybody who is currently in the program needs to take a System Analysis and Design class.

### Dependent Clause

A subordinate clause that depends in meaning on the main clause. It cannot form a sentence on its own.

After it stops raining, we can take a bicycle ride along the lakeshore.

### Double Negative

A double negative is a statement which contains two negative words. Unless used for emphasis, double negatives are nonstandard in English usage.

I can't hardly wait for this trip to be over.

### Ellipsis

A punctuation mark ... which is used to signify missing information.

## F-J
### Homonyms

Words with the same spelling or pronunciation but different meaning.

add, ad; bear, bare; too, to

### Indefinite Pronoun

Pronoun which does not refer to a specific person or object.

anyone, anybody, all, each, everybody

### Independent Clause

An expression that has a subject and a verb and can stand by itself as a sentence. A clause typically forms a part of a sentence. Clauses that stand by themselves are often referred to as sentences.

The Empire State Building was built in 1931 in Art Deco style; to this day, it still remains one of the tallest skyscrapers in the world.

### Intransitive Verb

A word that cannot take a direct object. Some verbs can be both transitive and intransitive.

People cried over all that had been lost in the storm.

## K-O
### Linking Verb

A verb that links a subject and its predicate. Common linking verbs:

be, appear, seem, look, taste, smell
This project seems interesting.

### Misplaced Modifier

A modifier which has been placed in the wrong place in the sentence. This usually creates ambiguity in the sentence.

John was praised for his great accomplishments by his teacher.

### Modifier

A word or a phrase that describes or specifies another word or phrase.

The students handed in a project which was very well done.

### Nominative Form

The base form of a noun or pronoun.

student, I, he

### Non-defining Relative Clause

A subordinate clause that modifies a noun or a nominal and provides non-essential or additional information about that noun or nominal.

The book, which took years to write, was an instant hit.

### Noun

A word that denotes a person, thing, action, place, quality, etc.

instructor, project, speed, mountain, sensitivity

### Numeral

A symbol representing a number.

Two-thirds of the class scored in the mid 80s in their final exam.

### Object

A noun, a noun phrase, or a pronoun that is affected by the action of the verb in a sentence. Objects can be direct, indirect, or prepositional.
She gave me the book.

-- me is a direct object; the book is an indirect object
The teacher explained the assignment to students.

-- to students is a prepositional object

## P-T
### Parallelism

Refers to conjoined items in a sentence that need to be in the same grammatical form.

I like jogging and walking.

### Parentheses

A punctuation mark ( ) which is used to mark explanatory information.

### Parenthetical Expression

An expression used to explain the statement.

This, I believe is an excellent point. The project was a success after all.

### Participial Clause

A clause containing a verb ending in an -ing.

My friend changed her major deciding to pursue psychology instead.
Having been out of school for so long, I find it hard to study for an exam.

### Personal Pronoun

A word used instead of a noun expressing a person or a thing. The following are personal pronouns: I, you, he, she, it, we, they, me, you, him, her, it, us, them.

Have you handed in your assignment yet?

### Possessive Pronoun

A pronoun that expresses possession or ownership. These possessive pronouns are used together with the noun: my, your, his, her, its, our, their, whose. And the following: mine, yours, his, hers, ours, theirs, whose can be used in a sentence alone.

This is my book. This book is mine.

### Preposition

A word used to link other words in a sentence and show relationship between them. The following are prepositions:

to, in, at, with, from, out, on, etc.
I borrowed this book from a friend of mine.

### Prepositional Clause/Phrase

A group of words with a preposition and a noun or a pronoun.

We went for a walk along the river.

### Pronoun

A word that can be used instead of a noun in a sentence.

I see it.
I know her.

### Quantifier

A word expressing quantity that modifies a noun.

many examples, few errors, plenty of room

### Reflexive Pronoun

A personal pronoun followed by the suffix -self or -selves.

I did this project myself.

### Relative Clause

A clause that begins with a relative pronoun which sometimes maybe omitted.

The man who robbed the bank was arrested the next day.

### Relative Pronoun

A pronoun used to introduce a dependent relative clause.

that, which, who, whom, whose.

### Run-on Sentence

Occurs when two independent clauses run together without proper punctuation or appropriate conjunctions.

Lee was his real name most people called him Art.

### Semicolon

A punctuation mark : which functions like a comma, but is stronger.

### Sentence

A group of words beginning with a capital letter and ending with a period, a question mark, or an exclamation point. Sentences can be simple, compound, and complex.

I borrowed this book from the library last month.
I borrowed this book from the library last month, and it is due back tomorrow.
When I borrowed this book from the library last month, I didn't realize it will be due back so soon.

### Sentence Fragment

An incomplete sentence with either a subject or a verb missing.

Went to the store yesterday.

### Split Infinitive

An infinitive which one or more words inserted between to and the verb.

to politely ask

### Subject

A word or a group of words in a sentence responsible for the action expressed by the verb.

I was at a conference last week.

### Subject - Verb Agreement

Refers to having the subject of a sentence agree with its verb in number and person.

My friend, with his parents, is flying in today to visit me and my family.

### Suffix

A part of a word that is attached at the end that word.

plentiful, friendship, happiness

### Tense

The verb form which expresses when the action occurred.

Our team finished the group project last week.
Our team will finish the group project last week.

### Transitive Verb

A verb that can take a direct object.

The player caught the ball.

## U-Z
### Verb

A word that expresses an action or state.

This is the best concert I have been to in years.

### Verb Tense

The verb form which expresses when the action occurred.

Our team finished the group project last week.
Our team will finish the group project next week.
